# RelatedApplication

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**AndroidPackage** | **string** |  | [optional] [default to null]
**Icon** | **string** |  | [optional] [default to null]
**Intent** | **string** |  | [optional] [default to null]
**Name** | **string** |  | [optional] [default to null]
**AndroidUrl** | **string** |  | [optional] [default to null]
**IosUrl** | **string** |  | [optional] [default to null]
**IosPackage** | **string** |  | [optional] [default to null]
**Primary** | **bool** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

